Source: libdata-faker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-faker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-faker-perl.git
Homepage: https://metacpan.org/release/Data-Faker

Package: libdata-faker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for generating fake data
 Data::Faker creates fake (but reasonable) data that can be used for things
 such as filling databases with fake information during development of
 database related applications.
